1 Reply Latest reply on May 21, 2009 12:27 PM by Ray_Gauthier

    Directshow9 and Quicktime 7 error

    dchriss

      I just upgraded to a 64-bit system, and am not experiencing problems importing videos into my presentations.  "A required system library did not install properly.  Please install directshow9 and quicktime 7 or higher..." error shows up; but I have both of these installed. Does anyone know what to do to fix this problem?

        • 1. Re: Directshow9 and Quicktime 7 error
          Ray_Gauthier

          Same issue.  I'm on a 32 bit Vista Ultimate machine.  Just had to reimage my machine so it's a clean install of Vista and CS3.

           

          I experience this message when I try to import video into Flash CS3.

           

          "A required system library did not initiate properly. Please ensure you have DirectShow 9 and QuickTime 7 or higher installed on your system"

           

          Since it's a clean install, I had neither.  I installed QuickTime 7 (w/o iTunes from http://www.apple.com/quicktime/download/)

          then, I couldn't find anywhere to download DIrectShow 9 from but other forums said that If I downloaded DirectX9 it came with DirectShow 9 so I downloaded and installed dxwebsetup.exe from http://www.microsoft.com/downloads/)

           

          Shut down my machine and started it up again.

           

          Same problem.

           

          I have this irky feeling the problem has nothign to do with DirectShow or QuickTime.  Any help would be appreciated.  

           

          Thanks.